<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE page SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../xsl/html.xsl" ?>

<page title="Mailingliste">
  <p>
    Einschreiben und mitreden:
  </p>
  <p>
    <link href="https://www.skyhub.de/cgi-bin/mailman/listinfo/c3d2">Seite der Mailingliste</link>
  </p>
  <p title="Versenden von Anhängen">
    Wenn eine Datei groß ist oder nicht unbedingt jeden Empfänger interessiert, dann ist es besser diese auf einen Webserver hochzuladen und einen Link zu schicken.
    Insbesondere sollte man darauf achten keine proprietären Dateiformate, also Dateien die nicht jeder ohne ein spezielles Programm öffnen kann, zu verwenden.
    Siehe auch: <link href="http://www.gnu.org/philosophy/no-word-attachments.de.html">Wir können Word-Anhängen ein Ende machen</link> von Richard M. Stallman, Januar 2002
  </p>
</page>
